/*
 * This Kotlin source file was generated by the Gradle 'init' task.
 */
package cz.fallingfox.aoc

import kotlin.test.Test
import kotlin.test.assertNotNull

class AppTest {
    @Test fun appHasAGreeting() {

    }
}
